html 
{
    height: 100.02%;
}

body
{
    font-family:Helvetica,Arial,no-serif;
    font-size:90%; 	
    color:#555;
    background-color:#dedede; 
}

.desktop
{
    display:none !important;
}	
hr {
    border-bottom: 1px;
    margin: 50px;
}
/**********************/
/* pageregion */
/**********************/


#pageregion 
{
    width:90%;
    max-width:990px;
    margin:auto;
    background-color:#fff;	
    border:1px soldi #ccc;		
}

/**********************/
/* pageregionHeader */
/**********************/

#pageregionTop
{
    float:left;width:90%;
    padding:1em 5%; 
}

#metanav
{
    float:right;
    width:40%; 
    text-align:right;
    line-height:100%;		
}

#keyvisual
{
    clear:both;line-height:0;
}

#mainmenu
{
    clear:both;
}	


/**********************/
/* pageregionContent */
/**********************/

#pageregionShell
{
    float:left;width:95%;	
    margin-bottom:5em;
    margin-left:5%;
}

#pageregionTopcontent
{
    float:left;width:100%;	
}	

#pageregionLeft
{
    display:none;
}	

#pageregionContent
{
    float:left;
    width:100%;
}

/**********************/
/* pageregionFooter */
/**********************/

.pageregionFooter
{
    clear:both;
    float:left;width:100%;
    padding:1em 0;
}

#copyright
{
    clear:both;
    padding:1em 5%;		
}	


@media screen and (min-width: 900px) {

    .celeste_co {color:#00a3e1}
    .cyan_co {color:#0ab5c9}
    .blue_co {color:#004494}
    .green_co {color:#44a12b}
    .yellow_co {color:#fac902}
    .pink_co {color:#dd5097}
    .orange_co {color:#ee7f00}
    .bordeaux_co {color:#bd072f}

    .celeste_bg {background-color:#00a3e1}
    .cyan_bg {background-color:#0ab5c9}
    .blue_bg {background-color:#004494}
    .green_bg {background-color:#44a12b}
    .yellow_bg {background-color:#fac902}
    .pink_bg {background-color:#dd5097}
    .orange_bg {background-color:#ee7f00}
    .bordeaux_bg {color:#bd072f}	

    .cyan_ho {color:#baeaf0}
    .blue_ho {color:#00397c}
    .green_ho {color:#398724}
    .yellow_ho {color:#d1a802}
    .pink_ho {color:#f5cbbe}
    .orange_ho {color:#fbdbb7}	
    .bordeaux_ho {color:#b2072b}	

    .desktop
    {
        display:block !important;
    }

    .smartphone
    {
        display:none !important;
    }
    .subnavHorizontal
    {
	display:none !important;
    }

    /**********************/
    /* pageregionContent */
    /**********************/	

    #pageregionShell
    {
        float:left;width:98%;	
        margin-left:2%;
    }

    #pageregionLeft
    {
        display:block;
        float:left;
        width:20%; /* 202px / 970px */
        padding-right:4%; /* 36px / 970px */
        padding-top:3em;
    }	

    #pageregionContentPartial
    {
        float:right;
        width:76%; /* 728px / 970px */
        margin-left:0;
    }
    #pageregionContent
    {
        margin-left:0;
    }

    /**********************/
    /* pageregionFooter */
    /**********************/	

    .pageregionFooter
    {
        display:block;		
        clear:both;
        float:left;width:100%;
        padding:0;
    }	

    #copyright
    {
        padding-left:2%;		
    }		

}

@media screen and (min-width: 1120px) {

    #pageregion  
    {
        max-width:990px;
        padding:0 3px ;
        background-image: url(/wp-content/themes/corporateInlingua/w_images/frameset/bg_pageregion.gif);
        background-repeat:repeat-y;
        background-position: 0 0;	
    }

}